<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Comentários</title>
</head>
<body>
     <!-- Comentários -->
     <h1>Comentários</h1>
    <p>Os comentários estão embutidos no código html dentro de "(!--  --)". E não devem conter informação sensível, pois ficam visíveis a todos em modo 'inspecionar'.</p>
    <p></p>
    <div>
        <a href="index.html"> Voltar</a>
    </div>

</body>
</html>